<?xml version="1.0"?>
<configuration>
  <configSections>
    <section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net" />
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="FolderVisualizer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <log4net>
    <appender name="RollingFileAppender" type="log4net.Appender.RollingFileAppender">
      <file value="${APPDATA}\Abelssoft\FolderVisualizer\logfile.log" />
      <appendToFile value="true" />
      <rollingStyle value="Size" />
      <maxSizeRollBackups value="1" />
      <maximumFileSize value="2MB" />
      <staticLogFileName value="true" />
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%d %c -%m%n" />
      </layout>
    </appender>
    <root>
      <level value="ALL" />
      <appender-ref ref="RollingFileAppender" />
    </root>
  </log4net>
  <userSettings>
    <FolderVisualizer.Properties.Settings>
      <setting name="AppName" serializeAs="String">
        <value>FolderVisualizer</value>
      </setting>
      <setting name="AppVersion" serializeAs="String">
        <value>7.3</value>
      </setting>
      <setting name="OverrideAffiliate" serializeAs="String">
        <value>FVI-W</value>
      </setting>
      <setting name="CompanyName" serializeAs="String">
        <value>Abelssoft</value>
      </setting>
      <setting name="Year" serializeAs="String">
        <value>2014</value>
      </setting>
      <setting name="ApplicationTitle" serializeAs="String">
        <value>FolderVisualizer</value>
      </setting>
      <setting name="UpdateAppName" serializeAs="String">
        <value />
      </setting>
      <setting name="AppWebSite_de" serializeAs="String">
        <value>http://www.abelssoft.de/apps/foldervisualizer/</value>
      </setting>
      <setting name="AppWebSite_en" serializeAs="String">
        <value>http://www.abelssoft.net/apps/foldervisualizer/</value>
      </setting>
      <setting name="BuyLink_de" serializeAs="String">
        <value>http://shop.abelssoft.de/index?add=43,15</value>
      </setting>
      <setting name="BuyLink_en" serializeAs="String">
        <value>http://shop.abelssoft.net/index?add=1043,1015</value>
      </setting>
      <setting name="ManualName_en" serializeAs="String">
        <value />
      </setting>
      <setting name="ManualName_de" serializeAs="String">
        <value />
      </setting>
      <setting name="ProVersionAppender" serializeAs="String">
        <value>Plus</value>
      </setting>
      <setting name="CompanyUrl_en" serializeAs="String">
        <value>http://www.abelssoft.net</value>
      </setting>
      <setting name="CompanyUrl_de" serializeAs="String">
        <value>http://www.abelssoft.de</value>
      </setting>
      <setting name="ContactUrl_de" serializeAs="String">
        <value>http://www.abelssoft.de/kontakt.php</value>
      </setting>
      <setting name="ContactUrl_en" serializeAs="String">
        <value>http://www.abelssoft.net/kontakt.php</value>
      </setting>
      <setting name="ContactEmail_de" serializeAs="String">
        <value>software@abelssoft.de</value>
      </setting>
      <setting name="ContactEmail_en" serializeAs="String">
        <value>contact@abelssoft.net</value>
      </setting>
      <setting name="SponsorHeadline" serializeAs="String">
        <value />
      </setting>
      <setting name="SponsorUrl" serializeAs="String">
        <value />
      </setting>
      <setting name="HudsonBuildNumber" serializeAs="String">
        <value>114</value>
      </setting>
      <setting name="HudsonBuildID" serializeAs="String">
        <value>114</value>
      </setting>
      <setting name="HudsonSVNRevision" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="BoxShotUrl" serializeAs="String">
        <value>http://www.abelssoft.de/images/products/43/boxshot.jpg</value>
      </setting>
      <setting name="FirstTimeChart" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="AppId" serializeAs="String">
        <value>23</value>
      </setting>
      <setting name="License" serializeAs="String">
        <value>FULL</value>
      </setting>
    </FolderVisualizer.Properties.Settings>
  </userSettings>
</configuration>